<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <link rel="stylesheet" href="index.css" />
    <title>Highcharts</title>
</head>
<body>
    <div class="main-container">
        <h1>IPL Project</h1>
        <div id="container" class="card"></div>
        <div id="extraruns" class="card"></div>
        <div id="wonTossAndMatch" class="card"></div>
        <div id="economicalBowlers" class="card"></div>
        <div id="highestAwards" class="card"></div>
        <div id="matchesWonByTeanInEachSeason" class="card"></div>
        <div id="strikeRate" class="card"></div>
    </div>
    <script src="app.js"></script>
</body>
</html>